/*
	author	:	Jason Lau
	filename:	style.css
	created	:	March 2011
	description	:	styling scheme for enterpriseAppsToday.com
*/
body{
	min-width:962px;
	margin:0px;
	background-color:#C0C0C0;
	font:normal 12px arial, helvetica, sans-serif;
	color:#000000;
	line-height:18px;
}
a{
	color:#333399;
	text-decoration:underline;
}
a:hover{
	color:#FF0000;
	text-decoration:none;
}

#siteContainer{
	margin:auto;
	width:962px;
	padding:15px;
	background-color:#ffffff;
}

#headerContainer{
	margin:auto;
	width:992px;
	padding:0px;
	background-color:#ffffff;
}

#top{
	whitespace:nowrap;
}
#leo{
	float:left;
	margin-right:20px;
	width:728px;		
}
#leo_low{
	text-align:center;
	padding-top:10px;
}
#social_bar{
	float:left;
	width:179px;
	margin-top:25px;
	text-align:right;
	font:bold 11px arial, helvetica, sans-serif;
	line-height:20px;
}

#social_bar a{
	font:bold 12px arial, helvetica, sans-serif;
	color:#000000;
	line-height:28px;
	text-decoration:underline;
}
#social_bar a:hover{
	font:bold 12px arial, helvetica, sans-serif;
	color:red;
	line-height:28px;
	text-decoration:none;
}
.clearDiv{
	clear:both;
}
#navContainer{
	whitespace:nowrap;
}
#logo{
    float: left;
    margin-bottom: 2px;
    margin-left: 5px;
    margin-right: 5px;
    width: 300px;	
}
#navigation{
	float:right;
	width:549px;
	margin-top:10px;
	text-align:right;
}
#nav_ERP{
	float:left;
	background-image:url(/images/nav_ERP.gif);
	background-repeat:no-repeat;	
}
#nav_CRM{
	float:left;
	background-image:url(/images/nav_CRM.gif);
	background-repeat:no-repeat;	
}
#nav_BI{
	float:left;
	background-image:url(/images/nav_BI.gif);
	background-repeat:no-repeat;	
}
#nav_Data_Business_Management{
	float:left;
	background-image:url(/images/nav_Data_Business_Management.gif);
	background-repeat:no-repeat;	
}
#nav_Slideshows{
	float:left;
	background-image:url(/images/nav_Slideshows.gif);
	background-repeat:no-repeat;	
}
#crmDropdown{
	width:150px;
	z-index:99999;
	opacity:0.9;
	filter:alpha(opacity=90);
	position:absolute;
	margin-left:410px;
	margin-top:-10px;
	padding:10px;
	background-color:#F0F2F2;
	display:none;
}
#crmDropdown a{
	color:#003366;
	font-size:11px;
	font-weight:bold;
}
#dataBusinessMgmtDropdown{
	width:150px;
	z-index:99999;
	opacity:0.9;
	filter:alpha(opacity=90);
	position:absolute;
	margin-left:700px;
	margin-top:-10px;
	padding:10px;
	background-color:#F0F2F2;
	display:none;
}
#dataBusinessMgmtDropdown a{
	color:#003366;
	font-size:11px;
	font-weight:bold;
}
#searchwrapper {
	width:164px; /*follow your image's size*/
	height:39px;/*follow your image's size*/
	background-image:url(/images/searchBoxForm.gif);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	position:relative; /*important*/
	float:right;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
	border: 0px !important;
	background-color: transparent;
	position: absolute;
	top: 12px;
	left: 16px;
	width: 92px;
	height: 13px;
	font: normal 12px arial, helvetica, sans-serif;
	color: #575757;
}
 
.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:119px;
	width:25px;
	height:30px;
}


#mainContainer{
	whitespace:nowrap;
	margin-top:2px;
}

#content{
	float:left;
	margin-right:15px;
	width:641px;	
}
#featureRotator{
	margin-bottom:5px;
}
#knowledgeCenter{
	float:left;
	width:311px;
	margin-right:18px;
}

.titleBlue{
	font:bold 12px arial, helvetica, sans-serif;
	color:#003366;
	margin-bottom:2px;
}
.titleRed{
	font:bold 12px arial, helvetica, sans-serif;
	color:#86090A;
	margin-bottom:2px;
}
.tabNav{
	height:18px;
}
.tabNav a{
	float:left;
	font:bold 9px arial, helvetica, sans-serif;
	color:#575757;
	text-decoration:none;
	margin-right:20px;
	line-height:23px;
}
.tabNav a:hover{
	font:bold 9px arial, helvetica, sans-serif;
	color:red;
	text-decoration:underline;
	line-height:23px;
}

.tabSelected{
	float: left;
	display: block;
	margin-right: 20px;
	background: url(/images/tab_bg_left.gif) left top;
	background-repeat:no-repeat;
	font:bold 10px arial, helvetica, sans-serif;
	color: #ffffff;
	height: 17px;
	text-decoration: none;
}

.tabSelected h2{
	display: block;
	padding:1px 3px 1px 3px;
	background: url(/images/tab_bg_right.gif) right top;
	background-repeat:no-repeat;
	font:bold 10px arial, helvetica, sans-serif;
	color: #ffffff;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.tabUnSelected h2{
	display: block;
	padding:1px 3px 1px 3px;
	font:bold 10px arial, helvetica, sans-serif;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	line-height: 20px;
}

.tabSelected h3{
	display: block;
	padding:1px 3px 1px 3px;
	background: url(/images/tab_bg_right.gif) right top;
	background-repeat:no-repeat;
	font:bold 10px arial, helvetica, sans-serif;
	color: #ffffff;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.tabUnSelected h3{
	display: block;
	padding:1px 3px 1px 3px;
	font:bold 10px arial, helvetica, sans-serif;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	line-height: 20px;
}

.tabSelected span{
	display: block;
	padding:1px 15px 1px 15px;
	background: url(/images/tab_bg_right.gif) right top;
	/*background-repeat:no-repeat;*/
	font:bold 10px arial, helvetica, sans-serif;
	color: #ffffff;
	background-color: #494949;
}
.tabContent{
	border-top:3px solid #8F8F8F;
	background-color:#F0F0F1;
	font:normal 11.5px arial, helvetica, sans-serif;
	line-height:22px;
	padding:5px 15px 5px 15px;
}
.tabContent a{
	font:normal 11.5px arial, helvetica, sans-serif;
	line-height:22px;
}
.tabContent ul{
	font-weight:bold;
	margin:0px 0px 0px 14px;
	padding:0px;
}
.tabContent ul a{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.tabContent ul a:hover{
	text-decoration:underline;
}
.tabHeadline{
	font:bold 14px arial, helvetica, sans-serif;
	line-height:20px;
	color:#000000;
	margin:0px;
	padding:0px;
}

.tabContent a h3{
	text-decoration:none;
}

.tabContent a:hover h3{
	text-decoration:underline;
}

.tabContent a{
	text-decoration:none;
}

.tabContent a:hover{
	text-decoration:underline;
}


.tabHeadlineBlue{
	font:bold 14px arial, helvetica, sans-serif;
	line-height:20px;
	color:#081C6B;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.tabDek{
	padding:0px;
	margin:3px 0px 3px 0px;
}
.tabRelated{
	font-weight:bold;
	border-bottom:1px dotted #000000;
}

.tabRelated a{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.tabRelated a:hover{
	text-decoration:underline;
}

#industrySpotlight{
	float:left;
	width:311px;
}
#right_bar{
	float:left;
	width:302px;
}

.featureArticlesContainer{
  background:#DADADA;
  color:#5C5C5C;
  text-align:left;
  font:normal 12px arial, helvetica, sans-serif;
  padding-bottom:15px;
  
 }
 
 .featureArticlesContainer a{
  color:#000000;
  font:normal 12px arial, helvetica, sans-serif;
  text-decoration:none;
 }
 .featureArticlesContainer a:hover{
  color:red;
  font:normal 12px arial, helvetica, sans-serif;
  text-decoration:underline;
 } 
.featureArticlesContainer h3{
	margin:0px;
	padding:10px;
	text-align:center;
}
.featuredArticleTop{
	margin:auto;
	background-image:url(/images/featuredArticle_top_bg.gif);
	width:247px;
	height:22px;
	padding:10px 5px 10px 10px;
}


.featuredArticle{
	margin:auto;
	background-image:url(/images/featuredArticle_bg.gif);
	width:247px;
	height:22px;
	padding:10px 5px 10px 10px;
}
.featuredArticleBottom{
	margin:auto;
	background-image:url(/images/featuredArticle_bottom_bg.gif);
	width:247px;
	height:22px;
	padding:10px 5px 10px 10px;
}


#newsletterBox{
	margin-top:0px;
	}
.newsletter{display:block}
.newsletter *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#DADADA}
.newsletter1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #efefef;
  border-right:1px solid #efefef;
  background:#e3e3e3}
.newsletter2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fbfbfb;
  border-right:1px solid #fbfbfb;
  background:#e1e1e1}
.newsletter3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e1e1e1;
  border-right:1px solid #e1e1e1;}
.newsletter4{
  border-left:1px solid #efefef;
  border-right:1px solid #efefef}
.newsletter5{
  border-left:1px solid #e3e3e3;
  border-right:1px solid #e3e3e3}
.newsletterfg{
  background:#DADADA;
  color:#5C5C5C;
  text-align:center;
  font:normal 14px arial, helvetica, sans-serif;
  
 }

	
#newsletterFormWrapper {
	position:relative; /*important*/
	width:207px; /*follow your image's size*/
	height:24px;/*follow your image's size*/
	background-image:url(/images/newsletterSubscriptionForm.gif);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:3px 0px 0px 50px;
}
 
#newsletterFormWrapper form { display:inline ; }
 
		.newsletterForm {
			border:0px; /*important*/
			background-color:transparent; /*important*/
			position:absolute; /*important*/
			top:4px;
			left:9px;
			width:165px;
			height:13px;
			font:bold 11px arial, helvetica, sans-serif;
			color:#B9B9B9;
		}
 
		.newsletterForm_submit {
			border:0px; /*important*/
			background-color:transparent; /*important*/
			position:absolute; /*important*/
			top:4px;
			left:188px;
			width:21px;
			height:21px;
		}
	

#resources{
	margin-top:13px;
	}
.resourcesBug{
	margin:2px 5px 3px 0px;
}
.resourcesHeadline{
	font:bold 12px arial, helvetica, sans-serif;
	color:#000000;
	margin:0px 0px 3px 0px;
	padding:0px;
	text-decoration:none;
}
.resourcesDek{
	font:normal 11.5px arial, helvetica, sans-serif;
	line-height:22px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
#footer{
	margin:15px 0px 15px 0px;
	text-align:center;
}
#footer a{
	color:#000000;
	text-decoration:none;
}
#footer a:hover{
	color:#000000;
	text-decoration:underline;
}
.footerCorners{display:block}
.footerCorners *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#E0E0E0}
.footerCorners1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f1f1f1;
  border-right:1px solid #f1f1f1;
  background:#e7e7e7}
.footerCorners2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fbfbfb;
  border-right:1px solid #fbfbfb;
  background:#e5e5e5}
.footerCorners3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;}
.footerCorners4{
  border-left:1px solid #f1f1f1;
  border-right:1px solid #f1f1f1}
.footerCorners5{
  border-left:1px solid #e7e7e7;
  border-right:1px solid #e7e7e7}
.footerCornersfg{
  background:#E0E0E0;padding:5px 0px 5px 0px;line-height:25px;}

#copyright{
	text-align:center;
}
/* start article page styles */

.ciu{
	background-color:#E1E1E1;
	color:#000000;
	font:normal 10px verdana, helvetica, sans-serif;
	padding:5px 15px 5px 15px;
	margin-bottom:10px;
}

.ciu a{
	color:#000000;
	font:normal 10px verdana, helvetica, sans-serif;
	text-decoration:none;
}
.ciu a:hover{
	color:red;
	font:normal 10px verdana, helvetica, sans-serif;
	text-decoration:underline;
}
#breadCrumb{
	font:bold 11px arial, helvetica, sans-serif;
	color:#000000;
}
#breadCrumb a{
	font:bold 11px arial, helvetica, sans-serif;
	color:#022986;
	text-decoration:underline;
}
#breadCrumb a:hover{
	font:bold 11px arial, helvetica, sans-serif;
	color:red;
}

.articleTitle{
	font-size: 1.5em;
	color:#022986;
	margin-top:12px;
}
.articleToolBar{
	background-color:#E1E1E1;
	color:#000000;
	padding:8px;
  	width:405px;
}
.articleToolBar a{
	color:#000000;
	text-decoration:none;
}
.articleToolBar a:hover{
	color:red;
	text-decoration:underline;
}
.socialnetworking_bar{
	float:right;
	background-image:url(/images/article/icon_bar_bg.gif);
	background-repeat:repeat-x;
}

.editorsPickContainer{
	float:right;
	width:212px;
	margin-left:12px;
	margin-top:15px;
}
.editorsPickContainer .tabNav a{
	margin-right:9px;
}
.editorsPickContainer .tabContent{
	border:0;	
}
.editorsPickContainer .tabContent ol{
	margin:0px;
	padding:0px 0px 5px 15px;
	font:normal 12px arial, helvetica, sans-serif;
	color:#000000;
}

.editorsPickContainer .tabContent ol li{
	margin:5px 0px 0px 0px;
	padding-bottom:5px;
	border-bottom:1px solid #000000;
}

.editorsPickContainer .tabContent ol li a{
	color:#000000;
	text-decoration:none;
	line-height:16px;
}
.editorsPickContainer .tabContent ol li a:hover{
	color:red;
}


#articleContent{

}





.relatedArticlesContainer{
	float:right;
	width:212px;
}
.relatedArticles{display:block}
.relatedArticles *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F0F0F1}
.relatedArticles1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8;
  background:#f3f3f4}
.relatedArticles2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f2f2f3}
.relatedArticles3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f2f2f3;
  border-right:1px solid #f2f2f3;}
.relatedArticles4{
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8}
.relatedArticles5{
  border-left:1px solid #f3f3f4;
  border-right:1px solid #f3f3f4}
.relatedArticlesfg{
  background:#F0F0F1;
  padding:5px 10px 5px 15px;
  }

.relatedArticlesfg h3{
	margin:0px;
	font:bold 14px arial, helvetica, sans-serif;
}
.relatedArticlesfg ul{
	list-style: none;
	margin:0px;
	padding:5px 0px 0px 0px;
	font:normal 12px arial, helvetica, sans-serif;
	color:#000000;
}

.relatedArticlesfg ul li{
	margin:5px 0px 10px 0px;
	padding-left: 10px;
	background-image: url(/images/article/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;

}

.relatedArticlesfg ul li a{
	color:#000000;
}
.relatedArticlesfg ul li a:hover{
	color:red;
}

#articlePaginationTop{
    margin-top: 15px;
    border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
	width : 416px;
}
#articlePaginationBot{
    border-top: 2px dotted #ccc;
	border-bottom: 4px solid #ccc;
	height:18px;
}

#searchPaginationTop{
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
}
#searchPaginationBot{
    margin-top: 15px;
    border-top: 2px dotted #ccc;
	border-bottom: 4px solid #ccc;
}


.articlePaginationBar{
	font:bold 11.5px arial, helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 0px;
}
.articlePaginationBar a .pagination{
	margin-bottom:-3px;
	margin-top:3px;
	height:15px;
	border:0;
}

.articlePaginationBar a{
	font:bold 11.5px arial, helvetica, sans-serif;
	color:#022986;
	text-decoration:none;
	margin-right:10px;
}
.articlePaginationBar a:hover{
	font:bold 11.5px arial, helvetica, sans-serif;
	color:red;
	text-decoration:none;
	margin-right:10px;
}
.articlePaginationBar #currentPage{
	font:bold 11.5px arial, helvetica, sans-serif;
	color:#000000;
	margin-right:10px;
	text-decoration:none;
}

.articleFooterSocialnetworking_bar{
	float:right;
	margin-bottom:-3px;
	margin-top:3px;
	border:0;
}
.articleFooterSocialnetworking_bar img{
	margin:-10px 5px 3px 0px;
}
.articleFooterSocialnetworking_bar a{
	font:bold 16px arial, helvetica, sans-serif;
	color:#8A8A8A;
	text-decoration:none;
}
.articleFooterSocialnetworking_bar a:hover{
	font:bold 16px arial, helvetica, sans-serif;
	text-decoration:none;
}

/* end article page styles */

/* start category page styles */
.categoryPageTitle{
	font:bold 16px arial, helvetica, sans-serif;
}
.categoryPageTabContainer{
	
}

.categoryPageTabContainer .tabContent .publishedDate{
	font:italic 11px arial, helvetica, sans-serif;
	color:#6F6F6F;
}
.categoryPageTabContainer .tabContent .tabDek{
	padding:0px;
	margin:0px 0px 10px 0px;
	line-height:16px;
}
/* end category page styles */
/* start search result page styles */
.searchResultTitle{
	font:bold 16px arial, helvetica, sans-serif;
}
.searchResultTitle span{
	font:normal 16px arial, helvetica, sans-serif;
}
.searchResultContainer .tabContent .resultTally{
	float:right;
	font:bold 11px arial, helvetica, sans-serif;
	color:#000000;
}

.searchResultContainer .tabContent .tabHeadlineBlue{
	font:normal 14px arial, helvetica, sans-serif;
	line-height:20px;
	color:#081C6B;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.searchResultContainer .tabContent .tabDek{
	padding:0px;
	margin:0px 0px 10px 0px;
	line-height:16px;
}

.searchResultContainer .tabContent .publishedDate{
	font:italic 11px arial, helvetica, sans-serif;
	color:#6F6F6F;
}


.searchResultContainer .tabContent .searchResultLink{
	font:normal 11.5px arial, helvetica, sans-serif;
	color:#616161;
}

.searchResultContainer .tabContent .searchResultPaginationLinks{
	font:normal 11.5px arial, helvetica, sans-serif;
	color:#000000;
	text-align:center;
	margin:20px 0px 15px 0px;
}
.searchResultContainer .tabContent .searchResultPaginationLinks a{
	font:normal 11.5px arial, helvetica, sans-serif;
	color:#000000;
	margin-right:10px;
}
.searchResultContainer .tabContent .searchResultPaginationLinks a:hover{
	font:normal 11.5px arial, helvetica, sans-serif;
	color:red;
	margin-right:10px;
}
.searchResultContainer .tabContent .searchResultPaginationLinks #currentPage{
	font:bold 11.5px arial, helvetica, sans-serif;
	color:#000000;
	margin-right:10px;
	text-decoration:none;
}
/* end search result page styles */

.SiteMap{
	float:left;
	width:31%;
	padding:1%;
}

.SiteMap h3{
	margin:25px 0px 0px 0px;
	font:bold 14px arial, helvetica, sans-serif;
	color:#081C6B;
}
.SiteMap ul{
	list-style: none;
	margin:0px;
	padding:5px 0px 0px 0px;
	font:normal 12px arial, helvetica, sans-serif;
	color:#000000;
}

.SiteMap ul li{
	margin:0px 0px 4px 0px;
	padding-left: 10px;
	background-image: url(/images/article/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;

}

.SiteMap ul li a{
	color:#000000;
	text-decoration:none;

}
.SiteMap ul li a:hover{
	color:red;
	text-decoration:underline;
}

/* Start feature rotator */
.wt-rotator {
	position: relative;
	border:1px solid #000000;
	background-color: #000000;
	width: 825px;
	height: 300px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
}
.wt-rotator A {
	outline-style: none; 
	outline-color: invert; 
	outline-width: medium;
}
.wt-rotator .screen {
	position: relative;
	width: 825px;
	height: 300px;
	overflow: hidden;
	top: 0px;
	left: 0px
}
.wt-rotator #strip {
	z-index: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	top: 0px; 
	left: 0px;
}
.wt-rotator .content-box {
	position: absolute;
	display: none;
	overflow: hidden;
	top: 0px;
	left: 0px;
}
.wt-rotator .main-img {
	z-index: 0; 
	border: 0px;
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
}
.wt-rotator .preloader {
	z-index: 4;
	position: absolute;
	margin-top: -18px;
	margin-left: -18px;
	width: 36px;
	height:36px;
	display: none;
	background: url(assets/loader.gif) #000 no-repeat center 50%;
	top: 50%;
	left: 50%;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.wt-rotator #timer {
	z-index: 4;
	position: absolute;
	FILTER: alpha(opacity=50);
	background-color: #ffffff;
	height: 4px;
	visibility: hidden;
	font-size: 0px;
	left: 0px;
	-moz-opacity: .5;
	opacity: 0.5;
}
.wt-rotator .desc {
	z-index: 6;
	position: absolute;
	text-align: left;
	visibility: hidden;
	color: #000;
	overflow: hidden;
	top: 0px;
	left: 0px;
}
.wt-rotator .inner-bg {
	z-index: 1;
	position: absolute;
	FILTER: alpha(opacity=70);
	background-color: #000;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	-moz-opacity: .7;
	opacity: 0.7;
}
.wt-rotator .inner-text {
	z-index: 2;
	position: absolute;
	padding: 10px;
}
.wt-rotator .c-panel {
	z-index: 7;
	position: absolute;
	visibility: hidden;
	top: 0px;
}
.wt-rotator .outer-cp {
	BORDER-BOTTOM: #000 1px solid;
	POSITION: absolute;
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111',GradientType=0);
	BORDER-LEFT: medium none;
	WIDTH: 100%;
	BACKGROUND: #333;
	BORDER-TOP: #000 1px solid;
	BORDER-RIGHT: medium none;
	LEFT: 0px;
}
.wt-rotator .thumbnails {
	position: relative;
	display: inline;
	float: left;
	overflow: hidden;
}
.wt-rotator .buttons {
	position: relative;
	display: inline;
	float: left;
	overflow: hidden;
}
.wt-rotator .thumbnails UL {
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-image: none;
}
.wt-rotator .thumbnails LI {
	float: left;
	display: inline;
	text-align: center;
	line-height: 24px;
	background-color: #fff;
	list-style-type: none;
	width: 24px;
	height: 24px;
	color: #000;
	overflow: hidden;
	cursor: pointer;
	font-weight: bold;
	list-style-image: none;
	margin:0px 4px 10px 0px;
}
.wt-rotator .play-btn {
	display: inline;
	float: left;
	border:1px solid #000000;
	text-align: center;
	line-height: 24px;
	width: 24px;
	height: 24px;
	color: #fff;
	overflow: hidden;
	cursor: pointer;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
	margin-right: 4px;
}
.wt-rotator .prev-btn {
	display: inline;
	float: left;
	text-align: center;
	line-height: 24px;
	width: 24px;
	height: 24px;
	color: #000;
	overflow: hidden;
	cursor: pointer;
	font-weight: bold;
	list-style-image: none;
	list-style-type: none;
	margin-right: 4px;
	margin-left:10px;
}
.wt-rotator .next-btn {
	display: inline;
	float: left;
	text-align: center;
	line-height: 24px;
	width: 24px;
	height: 24px;
	color: #000;
	overflow: hidden;
	cursor: pointer;
	font-weight: bold;
	list-style-image: none;
	list-style-type: none;
	margin-right: 4px; 
}
.wt-rotator .thumbnails LI.thumb-over {
	background-color: #fff;
	color: #000;
}
.wt-rotator .thumbnails LI.curr-thumb {
	background-color: #ccc;
	color: #003366;
	cursor: default
}
.wt-rotator .thumbnails LI.image {
	background-color: #000
}
.wt-rotator .thumbnails LI.curr-thumb.image {
	BORDER-BOTTOM-COLOR: #06f;
	BORDER-TOP-COLOR: #06f;
	BORDER-RIGHT-COLOR: #06f;
	BORDER-LEFT-COLOR: #06f;
}
.wt-rotator .thumbnails LI.thumb-over.image {
	BORDER-BOTTOM-COLOR: #06f;
	BORDER-TOP-COLOR: #06f;
	BORDER-RIGHT-COLOR: #06f;
	BORDER-LEFT-COLOR: #06f;
}
.wt-rotator .thumbnails LI.image A {
	display: block;
	border:0px;
}
.wt-rotator .thumbnails LI.image IMG {
	display: block;
	border:0px;
}
.wt-rotator .thumbnails LI.curr-thumb.image IMG {
	FILTER: alpha(opacity=80);
	cursor: default;
	-moz-opacity: .8;
	opacity: 0.8;
}
.wt-rotator .thumbnails LI * {
	display: none;
}
.wt-rotator .thumbnails LI DIV {
	position: relative;
	background-color: #000;
	color: #fff;
}
.wt-rotator .play-btn {
	background: url(/images/play.png) #000 no-repeat center 50%;
}
.wt-rotator .pause {
	background: url(/images/pause.png) #000 no-repeat center 50%;
}
.wt-rotator .prev-btn {
	background: url(/images/btn_rotator_left.gif) #000 no-repeat center 50%;
}
.wt-rotator .next-btn {
	background: url(/images/btn_rotator_right.gif) #000 no-repeat center 50%;
}
.wt-rotator .button-over {
	background-color: #ccc;
}
#rotator-tooltip {
	z-index: 99999;
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
}
.txt-up#rotator-tooltip {
	margin-bottom: 5px;
	background: url(assets/tail.png) no-repeat 10px bottom;
	margin-left: -10px;
}
.txt-down#rotator-tooltip {
	margin-top: 24px;
	background: url(assets/rev_tail.png) no-repeat 10px top;
	margin-left: -10px;
}
.img-up#rotator-tooltip {
	background: url(assets/tail.png) no-repeat center bottom;
}
.img-down#rotator-tooltip {
	background: url(assets/rev_tail.png) no-repeat center top;
}
#rotator-tooltip .tt-txt {
	background-color: #000000;
	margin: 8px 0px;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 300px;
	color: #fff;
	font-size: 12px;
	padding: 4px;
}
#rotator-tooltip .tt-img{
	background-color: #000000;
	margin: 8px 0px;
	display: block;
	padding: 2px;
}
.wt-rotator .block {
	z-index: 2;
	position: absolute;
}
.wt-rotator .vpiece {
	z-index: 2;
	position: absolute;
}
.wt-rotator .hpiece {
	z-index: 2;
	position: absolute;
}

.front_rotator span{
	color:#FFFFFF;
    display: block;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.67em;
	line-height: 18pt;
}

.front_rotator SPAN, A{
	text-decoration:none;
}

.ACL_readMoreBoxTitle {
    color: #003366 !important;
 }
 
#ACL_openSignInBox {
    color: #003366 !important;
}

#ACL_ssoSignInBox h1 {
    color: #003366 !important;
}

#ACL_Form_Container h1 {
    color: #003366 !important;
}

/* End feature rotator */

/* Start buyer's guide widget */
#buyingGuideTop{
	background: url(/images/widgetTop.gif) no-repeat right top;
	width:300px;
	height:5px;
}

#buyingGuideTitle{
	font-size:15px;
	font-weight:bold;
	color:#0000CD;
	text-align:center;
	text-shadow: 0 3px 3px #111;
	width:280px;
	margin-left:10px;
	border-bottom:1px solid #FFFFFF;
}

#buyingGuideMore{
	background: url(/images/widgetMid.gif) no-repeat right top;
	width:288px;
	text-align:right;
	padding-right:12px;
}

#buyingGuideBot{
	background: url(/images/widgetBot.gif) no-repeat right top;
	width:300px;
	height:16px;
}

#buyingGuideWidget{
	background: url(/images/widgetMid.gif) repeat right top;
	width:300px;
}
#widget_navigation{
	width:300px;
	text-align:center;
}

/* tabs */
ul.navlist {
	list-style-type: none;
	margin: 0 0 0 0;
	padding-left: 0;
	list-style: none;
	line-height:3em;	
}

ul.navlist li {
	float: left;
	height: 45px;
	margin: 10px 0 0 0;
	border: none;
	list-style: none;
	margin-top:5px;
}
ul.socialIcons {
	margin-left:-50px;
	margin-top:6px;
}
#widgettab_crm {
	background: url(/images/widgetTab.gif) no-repeat right top;
}
#widgettab_crm a {
 color: #525252;
}
#widgettab_crm.active {
	background: url(/images/widgetTabOn.gif) no-repeat right top;
}

#widgettab_erp {
	background: url(/images/widgetTabMid.gif) no-repeat right top;
}
#widgettab_erp a {
	color: #525252;
}
#widgettab_erp.active {
	background: url(/images/widgetTabOn.gif) no-repeat right top;
}

#widgettab_bi_spacing {
	line-height:0.5em;	
}

#widgettab_bi {
	line-height:0.9em;	
	background: url(/images/widgetLastTab.gif) no-repeat right top;
}
#widgettab_bi a {
	color: #525252;
}
#widgettab_bi.active {
	background: url(/images/widgetLastTabOn.gif) no-repeat right top;
}
#widgettab_bi a:hover {
	background: url(/images/widgetLastTabOn.gif) no-repeat right top;
}

li.active a {
	font-size: 12px;
	color: #dfdfdf;
	text-shadow: 0 1px 1px #111;
}

.navlist a {
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 100px;
	float: left;
	display: block;
	color: #999;
	text-decoration: none;
}

.navlist a:hover {
	background: url(/images/widgetTabOn.gif) no-repeat right top;
	height: 45px;
}

/* FAQs	*/
.faqs {
	width: 300px;
	margin-bottom: 0px;
	background: url(/images/widgetMid.gif) repeat right top;
}
.faqs .inside {
	margin: 60px 15px 0px 15px;
}
.hidden {
	display:none;
}

.faqs .inside a {
	color: #000;
}

.faqs .inside a:hover {
	color: #00E;
}

.faqs .inside ul {
	list-style: none;
	margin-left:.2em;
	margin-bottom: 0px;
	padding-left:1.1em;
	line-height:1.2em;	
}
.faqs .inside ul li {
	margin-top:5px;	
	line-height:1.2em;	
	list-style: none;
	list-style-image:url(/images/widgetBullet.gif);
}
.faqs .inside ul li .last {
	margin: 0;
	padding: 0;
}
/**/
.faqs .inside ol {
	margin-left:.2em;
	padding-left:1.1em;
}
.faqs .inside ol li {
	list-style: decimal;
	color: #666;
	margin-bottom: 7px;
}
.faqs .inside ol li.last {
	margin: 0;
	padding: 0;
}


/* Start buyer's guide widget */
#content .section_head {
	line-height: 16px;
	font-weight:normal; 
	font-size:11.5px; 
	font-family:arial, helvetica, sans-serif;
}
#content .archive_bar_top {
    padding-bottom: 10px;
}	
#content .archive_bar_bottom {
    padding-top: 10px;
}

#sg-popup #sg_heading {font-weight: bold;}
#sg-popup p a {font-size: 18px;}

#newuserregistrationpopup {
    display: none;
    width:760px;
    height: 345px;
    overflow: hidden;
    background-color: white;
    z-index: 99999 !important;
}
#closepopup {
    position: relative;
    float: right;
    right: 10px;
    top: 10px;
    font-size: 12px;
}
#closepopup img {
    padding-left:5px;
    vertical-align: middle;
}
#thankuptext {
    margin:70px 40px 55px 40px;
    font-family: 'Lato';
    font-size: 36px;
    font-size: 34px\9;
    font-weight: bold;
    line-height: 40px;
}
#socialsharebtn {
    margin-left:40px;
}
#socialbtns {
    float:left;
    margin-left:5px;
}
#ss-sponsor a.all-ss{
	position: relative !important;
}
#showAdvertiserDisclosure{
    text-align: center;
    float: left;
    width: 179px;
    margin-top: 10px;
    text-decoration: underline;
}
#showAdvertiserDisclosure a{
    color: black;
}